Hello There, Guest! Login Register
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

[SOLVED] tricky email client/server question

#8
There's only a year left to 10.04 support. Should you not install 12.04 server, which has 5 years? Just a side note.

If you can't support 64-bit natively, get a Zimbra VM appliance from http://www.turnkeylinux.org/zimbra

This will mean you're using an older version of Zimbra since the newer versions *require* 64-bit.
Robbie Ferguson // The Bald Nerd

Did I help you out? Appreciate what I do? Please consider saying thanks:
 Reply
 
Messages In This Thread
 
Forum Jump:

Users browsing this thread: 1 Guest(s)